body {margin:0;font-size:12px;color:#333;font-family:tahoma,宋体; background:url(/images/body.gif) repeat-x}
.head{ height:219px; background:url(/images/head_bg.gif) no-repeat; overflow:hidden;}
.menu{ height:45px; text-align:center}
.menu a{line-height:45px; font-size:12px; font-weight:bold; color:#FFFFFF; text-decoration:none; padding:16px 9px;}
.menu a:hover{color:#FFDA30; text-decoration:none; background:url(/images/menu_bg_on.gif);line-height:45px;}
.other{ height:167px; text-align:right; padding-right:30px;}
.other a{ padding:0 6px; color:#00559E; text-decoration:none; line-height:30px;}
.other a:hover{ text-decoration:underline}
td, div {font-size:12px;word-break:break-all}
input,button { font-size:12px; border-width:1px}
select {font-size:12px; border-width:1px}
textarea { font-size:12px; border:1px solid #ccc}
form {margin:0}
img {border:0;_vertical-align:middle}
button, input.btn {background:#FFF8C5 url(btnBg.gif) repeat-x 0 0;border:1px solid #B4C91A;color:#080;line-height:20px;height:20px}

/* 第一栏 */
.o{ border:1px #F8A82A solid; background:#FFF; width:976px; height:100%; overflow:hidden; margin:0 auto; text-align:center; }
.tztg{ width:218px; float:left; overflow:hidden; background:#fff}/* 通知通告 */
.tztg_n{ height:55px; background:url(/images/tztg_n_bg.gif) no-repeat; text-align:right; padding-right:30px;}
.tztg_n a, .jdtw_n a{ color:#534E30; text-decoration:none; line-height:35px; height:35px;}
.tztg_n a:hover, .jdtw_n a:hover{ text-decoration:underline}
.tztg_l{ text-align: left; padding:0 8px 8px; width:202px;}
.tztg_l a{ color:#00559E; text-decoration:none; line-height:20px;}
.tztg_l a:hover{text-decoration:underline}
.tztg_l li{}

/* 分页 */
.page{ text-align:center; padding-bottom:30px; overflow:hidden;}
.pager {font-family:verdana;font-size:12px;padding:5px;height:25px;clear:both;word-break:keep-all}
.pager ul {padding:0;margin:0;list-style-type:none;line-height:1.2em}
.pager li {float:left;margin:0 5px 0 0;color:#999}
.pager li.p_total {background:#FFF; font-weight:bold; color:#88af3f;; border:1px solid #ddd; padding:3px 5px}
.pager li.p_current {background:#b2e05d; color:#FFF; border:1px solid #b2e05d; padding:3px 5px}
.pager li.p_nolink {color:#ccc; border:1px solid #f3f3f3; padding:3px 5px}
.pager li a:link, .pager li a:visited {float:left; color:#88af3f;background:#fff; border:1px solid #ddd; padding:3px 5px;text-decoration:none !important}
.pager li a:hover, .pager li a:active {background:#f1ffd6; color:#638425; border-color:#85bd1e; font-size:12px;}
.pager li input {float:left;font-family:verdana;font-size:12px;border:1px solid #ddd;color:#999;background:url(inputBorder.gif);width:3em;height:1.3em;padding:2px 0;text-align:center}

/* 工作动态 */
.gzdt{ padding-right:10px; padding-left:10px; padding-top:16px;width:376px; height:100%}
.gzdt_n{ border-bottom:1px #00559E solid; height:22px; line-height:22px; text-align:left; padding-left:40px; font-size:12px; font-weight:bold; color:#FFFFFF; margin-bottom:6px;margin-top:15px;}
.gzdt_n span{ background:#00559E; padding:4px; margin-right:220px}
.gzdt_l{ text-align:left; overflow:hidden; width:376px;}
.gzdt_l ul li a{ line-height:22px; text-decoration:none; color:#00559E}
.gzdt_l ul li a:hover{ text-decoration:underline}

/* 图片新闻首页 */
.photo_index{ overflow:hidden; height:100%;width:976px; margin:0 auto; background:#FFF}
.photo_n{ font-size:14px; font-weight:bold; color:#333; height:40px; overflow:hidden; padding-left:20px; line-height:40px; background:#FFF3B3}

/* 焦点图文 */
.jdtw{ float:left; width:362px;}
.jdtw img{ border:1px #00559E solid;}
.jdtw_n{ height:55px; background:url(/images/jdtw_n.gif); overflow:hidden; padding-right:30px; text-align:right}

/* 头条 */
.tout{ float:right; width:396px; overflow:hidden; height:100%}
.tt_n{ height:55px; background:url(/images/firstnews_bg.gif) no-repeat; overflow:hidden; width:396px;}
.tt_l{ text-align:left; width:396px; height:100%; overflow:hidden}
.tt_l ul.nl li{ float:left; width:381px; overflow:hidden; background:none; text-align:center; list-style:none}
.tt_l ul li a{text-decoration:none; font-size:14px;line-height:150%; color:#00559E; font-weight:bold;}
.tt_l ul li a:hover{color:#D20000; text-decoration:underline }


.date{ text-align:center; color:#666;}

/* 第二栏 */
.s{ width:978px; height:100%; overflow:hidden; margin:0 auto; text-align:center; margin-top:2px;}

/* 实施方案 */
.ssfa{ float:left; width:322px; border:1px #F8A82A solid;overflow:hidden; background:#FFFFFF; height:252px;}
.ssfa_n{ background:url(/images/ssfa_n.gif) no-repeat; height:39px; line-height:34px; text-align:right; padding-right:20px;}
.ssfa_l{ text-align:left;padding:5px 0 10px 6px}
.ssfa_l a{ line-height:22px; text-decoration:none; color:#00559E}
.ssfa_l a:hover{ text-decoration:underline;} 

/* 文件汇编 */
.wjhb{ float:left; width:324px; border:1px #F8A82A solid; height:100%; overflow:hidden; margin:0 2px; background:#FFFFFF}
.wjhb_n{ background:url(/images/wjhb_n.gif) no-repeat; height:39px; line-height:34px; text-align:right; padding-right:20px;}
.wjhb_l{ text-align:left;padding:5px 0 10px 6px}
.wjhb_l a{ line-height:22px; text-decoration:none; color:#00559E}
.wjhb_l a:hover{ text-decoration:underline;} 

/* 相关新闻 */
.xg{ height:30px; line-height:30px; background:#E5E5E5; overflow:hidden; font-size:14px; font-weight:bold; padding-left:20px; color:#333}
.xg_t{}

/* 典型经验 */
.dxjy{ float:left; width:322px; border:1px #F8A82A solid; height:100%; overflow:hidden; background:#FFFFFF}
.dxjy_n{ background:url(/images/dxjy_n.gif) no-repeat; height:39px; line-height:34px; text-align:right; padding-right:20px;}
.dxjy_l{ text-align:left;padding:5px 0 10px 6px}
.dxjy_l a{ line-height:22px; text-decoration:none; color:#00559E}
.dxjy_l a:hover{ text-decoration:underline;} 

/* 第三栏 */
.zxtw{ border:1px #F8A82A solid; background:#FFF; width:976px; height:100%; overflow:hidden; margin:0 auto; text-align:center; margin-top:2px;}
.zxtw_n{ height:32px; line-height:32px; background:url(/images/zxtw_n.gif) no-repeat; color:#242424; font-size:12px;text-align:right; padding-right:20px}
.zxtw_n span{ font-weight:bold;}

/* 第四栏 */
.f{ background:#FFF; width:978px; height:100%; overflow:hidden; margin:0 auto; text-align:center; margin-top:2px;}
.f_l{ float:left; width:327px;border:1px #F8A82A solid; overflow:hidden; height:251px; border-right:0px; padding:0 4px}
.f_r{ float:right;border:1px #F8A82A solid; overflow:hidden; height:100%; width:630px; padding:5px; padding-bottom:10px}

/* 纲要研究*/
.gyyj{ float:left; overflow:hidden; display:block; width:312px;}
.gyyj_n{height:34px; line-height:32px; text-align:right; padding-right:20px; background:url(/images/gyyj_n.gif) no-repeat; padding-bottom:4px;}
.gyyj_n a{text-decoration:none; color:#00559E}
.gyyj_n a:hover{ text-decoration:underline;} 
.gyyj_l{ text-align:left; padding-left:6px}
.gyyj_l a{ line-height:22px; text-decoration:none; color:#00559E}
.gyyj_l a:hover{ text-decoration:underline;} 

/*纲要解读 */
.gyjd{ float:right; width:312px;}
.gyjd_n{height:34px; line-height:32px; text-align:right; padding-right:20px; background:url(/images/gyjd_n.gif) no-repeat; padding-bottom:4px;}
.gyjd_n a{text-decoration:none; color:#00559E}
.gyjd_n a:hover{ text-decoration:underline;} 
.gyjd_l{ text-align:left; padding-left:6px}
.gyjd_l a{ line-height:22px; text-decoration:none; color:#00559E}
.gyjd_l a:hover{ text-decoration:underline;} 

/* 科普问答 */
.ask{ border:1px #F8A82A solid; overflow:hidden; background:#FFF; width:976px; margin:0 auto; margin-top:2px; }
.ask_n{ background:url(/images/ask_n.gif); overflow:hidden; height:37px; line-height:37px;padding-left:280px;}
.ask_n span{ font-weight:bold; font-size:14px; color:#212121; padding-right:60px;}
.ask_n a{ color:#242424; text-decoration:none; padding:0 5px}
.ask_n a:hover{text-decoration:underline}
.ask_l{}

/* 第六栏 */
.six{border:1px #F8A82A solid; background:#FFF; width:972px; height:100%; overflow:hidden; margin:0 auto; text-align:center; margin-top:2px; padding:2px;}
.six_l{ padding:0px 0px 0px 25px}
.six_l li{ float:left; height:30px; line-height:30px; list-style:none; overflow:hidden;text-align:left; padding:0 9px}
.six_name{ text-align:left; padding-left:20px; font-size:14px; font-weight:bold; color:#00559E; height:38px; line-height:38px; background:#FFF3B3}

.where{ text-align:left; padding-left:20px; background:url(/images/where_bg.gif); height:34px; line-height:34px; border-bottom:1px #CFCFCF solid;}
.where a{ color:#414141; text-decoration:none; line-height:30px; height:30px;}
.where a:hover{ text-decoration:underline}

/* 文章页 */
.t{ background:#FFFFFF; display:block; overflow:hidden; border:1px #F8A82A solid; width:978px; margin:0 auto}
.t_l{ float:left; width:659px; overflow:hidden; border-right:1px #CFCFCF solid;}
.t_r{ float:right; width:318px; overflow:hidden;}


.tpxw_n{ height:34px; line-height:34px; font-size:14px; font-weight:bold; color:#094297; text-align:left; padding-left:20px; border-bottom:1px #CFCFCF solid; background:#EDEDED}

.tpxw_l span.thumbnailTitle a{ color:#00559E; height:21px; line-height:21px; text-decoration:none; font-size:12px}
.tpxw_l span.thumbnailTitle a:hover{ text-decoration:underline}

.l_name{ text-align:left; height:44px; line-height:44px; font-weight:bold; border-bottom:1px #CFCFCF solid; font-size:18px; color:#094297;padding-left:20px;}

.l_t{ text-align:left; padding:4px 8px 40px;}
.l_t a{ text-decoration:none; color:#094297; font-size:14px;line-height:42px; height:42px}
.l_t a:hover{text-decoration:underline;}




/* 首页商品滑动 */
.productstable {
	border:0px #C9C9C9 solid; width:327px; border-top:0px; background:url(/images/ld_bg.gif) repeat-x; 
	}
	
.products2 { height:24px; margin-top:8px;}

a:hover.style2 {color: #E2F1FD}
.style2 {color: #006C92}

.lblOn{width:80px;height:28px;text-align:center;overflow:hidden; background-color:#D03506; color:#fff; font-size:14px;font-weight:bold; line-height:28px; border:1px #D03506 solid; border-bottom:0px}
.lblOff{width:80px;height:28px;text-align:center;overflow:hidden; background-color:#ffffff;color:#ffffff; font-size:14px; line-height:28px;border:1px #CACACA solid; border-bottom:0px}
.lblOn a{ color:#fff; font-size:14px; font-weight:bold; text-decoration:none}
.lblOff a{ color:#6E6E6E; font-size:12px; font-weight:bold; text-decoration:none}
.lblOn a:hover,.lblOff a:hover{ color:#fff}
.lblmm {border:0px #AFBDD6 solid; padding:0 5px 5px;}
.lblmm li{overflow:hidden; height:100%; float:left; width:290px; text-align:left}
.lblmm ul li a{ color:#00559E; text-decoration:none; text-align:left; line-height:22px;}
.lblmm ul li a:hover{text-decoration:underline}
.lbbj {background:url(Images/Sw_m.gif); height:29px; width:3px;}
.lbbj1 {background:url(Images/Sw_m.gif); height:29px;}
.lbbj1 a:link, .lbbj1 a:visited, .lbbj1 a:hover {color: #006C92; text-decoration:none; font-size:14px;}



/*内容宽度背景等*/
.twidth {width:1004px;text-align:left;margin-right:auto;margin-left:auto;}

/* 栏目加右margin */
.mR {margin-right:5px}

.grid {border:1px solid #ccc;border-collapse:collapse}
.gridHead {font-size:12px;font-weight:bold;background:#ECF4FF;height:28px;text-align:center}
.grid td {padding:3px;height:26px;*height:20px;border-color:#ccc}



/*列表标题样式*/
ul.nl {list-style:none outside none; margin:0; padding:0}
ul.nl li {line-height:22px;padding-left:15px;background:url(iwms.gif) no-repeat 0 0;}
ul li.fixed {background:url(iwms.gif) no-repeat 0 -50px}
ul li.lock {background:url(iwms.gif) no-repeat 0 -100px}
ul.nl li img {_margin:6px 0}
a.nLink {font-size:14px;line-height:22px;padding-left:15px; background:url(iwms.gif) no-repeat 0 0}
a.nLock {font-size:14px;line-height:22px;padding-left:15px;background:url(iwms.gif) no-repeat 0 -100px}
a.nFix {font-size:14px;line-height:22px;padding-left:15px;background:url(iwms.gif) no-repeat 0 -50px}
/* 隔数行分隔行 */
.sep {list-style:none;height:15px;background:none;padding:0}

/* digg排行列表 */
ul.dnl {list-style:none outside none;margin:0;padding:0}
ul.dnl li {line-height:22px;}
ul.dnl li img {_margin:6px 0}
ul.dnl .diggN {float:left;color:#736948;font-family:arial;background:url(digg.gif) no-repeat -300px 0;width:30px;line-height:18px;margin-right:5px;text-align:center;cursor:pointer;text-decoration:none}
ul.dnl a:hover .diggN {background-position:-400px 0}

/*表格标题样式*/
table.nl {width:100%;word-break:break-all}
table.nl thead td {text-align:center;height:23px;border-bottom:1px solid #BDD7FF}
table.nl tr {line-height:25px;height:25px}
table.nl .nLink {font-size:14px}

/*分类列表样式*/
.sList {list-style:none outside none;padding:0;margin:0}
.sList a {line-height:20px;padding-left:20px;background:url(iwms.gif) no-repeat 0 -250px}
.sList a.sOpen {background:url(iwms.gif) no-repeat 0 -300px}
.sList .gray {font-size:8pt; font-family:arial}
a.sNav {line-height:20px;padding-left:20px; background:url(iwms.gif) no-repeat 0 -350px;font-weight:bold}

/*醒目标题样式*/
a.highlight:link, a.highlight:visited {color:red}
a.highlight:hover {color:red}

/* 头条图片幻灯样式 */
#slImg {border:#999 0px solid; filter:progid:dximagetransform.microsoft.fade (duration=0.5,overlap=1.0);margin:0 auto}
a.slOn {padding:2px 3px;border:#ace 1px solid; background:#ace; color:#fff}
a.slOff {padding:2px 3px;border:#A6D2FF 1px solid; background:#fff; color:#39f}
#slNum {float:right}
#slNum ul {list-style:none;margin:0;padding:0}
#slNum li {float:left;padding-left:2px}
#slNum li a {display:block;text-decoration:none;padding:auto 2px;font-family:arial}
#slLink {padding:3px 3px;line-height:20px;overflow:hidden;word-break:keep-all;text-overflow:ellipsis;white-space:nowrap}
#slTitle {margin-right:auto;margin-left:auto;padding-top:4px}

.jdtw_l span.thumbnailTitle a{ color:#00559E; font-size:14px; text-decoration:none}


a{ color:#00559E; text-decoration:none}
a:hover{text-decoration:underline}


/*简介头条样式*/
#firstHeadline {background:url(bg.gif) repeat-x 0 -1000px;margin:5px;padding:5px;position:relative}
#firstHeadline a.title {color:#7455A1 !important;font-size:16px;font-weight:bold;line-height:2}

/*导航条当前分类样式*/
a.thisclass:link, a.thisclass:visited {font-weight:bold;text-decoration:none}
a.thisclass:hover {font-weight:bold;text-decoration:none}


/*标题*/
.aTitle {font-size:16px;font-weight:bold;position:relative;padding-top:10px; padding-bottom:20px;}
.subTitle {font-size:14px;font-weight:bold}

/*新闻内容样式*/
#content {font-size:14px;font-family:tahoma,宋体;line-height:28px;margin:20px auto; color:#353535}
#content td, #content div {font-size:14px;font-family:tahoma,宋体;line-height:28px; color:#353535}
#content {}
#content A:visited, #content A:link {color:#b32bd5;text-decoration:underline}

/*登陆框网站信息*/
div.conInfo {padding:3px 10px;line-height:1.5}
ul.conInfo  {padding:3px 10px;line-height:1.5;margin:0;list-style:none outside none}
ul.conInfo  li {float:left;width:50%}

/*图标*/
.icoNew1 {background:url(pic.gif) 0 0;width:10px;height:10px}
.icoNew2 {background:url(pic.gif) 0 -10px;width:10px;height:10px}
.icoNew3 {background:url(pic.gif) 0 -20px;width:10px;height:10px}
.icoMore {background:url(pic.gif) 0 -30px;height:5px;width:28px;margin-right:5px}
.icoRss {background:url(pic.gif) 0 -40px;height:13px;width:33px}
.icoWap {background:url(pic.gif) 0 -60px;height:13px;width:33px}
.icoEditor {background:url(pic.gif) 0 -80px;height:10px;width:10px}

.alignTop {vertical-align:top}
.alignCenterTop {vertical-align:top;text-align:center}

/* 网站头 */
#sitehead {overflow:hidden;_width:100%}
#sitehead l {display:none}
#sitehead r {display:none}

#middle {overflow:hidden}
#footer {width:100%;height:80px;}
#foot{ color:#961400; line-height:21px; padding-top:20px; background:url(/images/foot_bg.gif) no-repeat; width:978px;margin-left:13px; text-align:center; padding-bottom:20px;}
#foot a{ color:#961400; text-decoration:none}
.copyright{ color:#cccccc}

/* 导航条 */
#navbar {overflow:hidden;_width:100%}
#navbar .m {text-align:center;line-height:30px;background:#E5F6FE url(bg.gif) repeat-x 0 -200px;border:#ace 0px solid}
#navbar .l {display:none}
#navbar .r {display:none}
#navbar a:link, #navbar a:visited {color:#FFF;text-decoration:none;background:url(iwms.gif) no-repeat 0 -150px; padding:0 6px 0 8px}
#navbar a:hover {}
#navbar a.first {background:none!important}

/* 副导航 */
#navsub {overflow:hidden;_width:100%}
#navsub .m {text-align:left;line-height:25px;height:25px}
#navsub .l {display:none}
#navsub .r {display:none}

/* 友情链接滚动 */
#oRollV a {display:block;float:left;padding:5px 0;text-align:center}
#oRollV img {border-width:0;margin:2px}
#oRollV1, #oRollV2 {overflow:hidden}

/* 公告翻转 */
div.bulletin {line-height:25px;height:25px;overflow:hidden}
.bulletin ul {margin:0;padding:0}
.bulletin div {padding:0 10px;line-height:25px !important;height:25px;overflow-y:hidden}
.bulletin li {float:left;list-style:none;margin-right:20px;padding-left:10px;background:url(iwms.gif) no-repeat 0 -700px;white-space:nowrap}
.bulletin li em{font-size:0.83em;margin-left:5px;color:#999}

/* 日期与点击 */
.gray {color:gray !important;text-decoration:none;font-size:12px}
.time {color:red;font-size:12px}
.hit {color:green;font-size:12px}

/* 间隔背景色 */
.tdbg {background:#fff;line-height:120%}
.tdbg-dark {background:#F5F9FF;line-height:120%}

.clear{ clear:both;}/* 清除浮动 */

/* 取下级分类链接函数 */
.scl {list-style:none;margin:0;padding:0}
.scl li {display:inline;margin-right:5px}

.hr {border-top:1px solid #cef;height:6px;clear:both;_overflow:hidden}
.inputbg { background:url(inputBorder.gif) no-repeat top left;border:1px solid #d5dee9}
.quote { margin:10px; margin-left:2em; border:1px solid #eee;border-left-width:4px; padding:5px; background:#fcfcfc; font-family:Arial,宋体; word-break:break-all}

/* 下拉菜单 */
.menuskin a:hover {text-decoration:none}
.menuitems {line-height:20px;margin-left:3px;word-break:keep-all}
.menuskin {background-color:#fff;background-image:/*url(menu.gif)*/;font:12px verdana;border:#D33A21 1px solid;position:absolute;text-align:left; padding:4px}
#mouseoverstyle {background:url(menu.gif) no-repeat -248px center;margin-left:3px}
#mouseoverstyle a {color:#D33A21!important;}
.menuskin a {color:#004A9E!important;padding-left:10px;padding-right:8px;text-decoration: none;line-height:28px;}

/* 主栏目 */
.mframe {margin-bottom:4px}
.mframe .tm {height:25px;line-height:25px;background:url(bg.gif) repeat-x;border:1px solid #ace}
.mframe .tl {display:none;_margin-right:-3px}
.mframe .tr {display:none}
.mframe span.tt {font-size:14px;color:#41519A;font-weight:bold;padding-left:10px}
.mframe .mm {background:#fff;padding:3px;border:1px solid #ace;border-top:0;overflow:hidden}
.mframe .ml {display:none}
.mframe .mr {display:none}
.mframe .bm {display:none}
.mframe .bl {display:none}
.mframe .br {display:none}
.mframe ul.nl a, .mframe ul.pl a {font-size:14px}

/* 侧边栏目 */
.lframe {margin-bottom:4px;_width:100%}
.lframe .tm {height:25px;line-height:25px;background:url(bg.gif) repeat-x;border:1px solid #ace}
.lframe .tl {display:none}
.lframe .tr {display:none}
.lframe span.tt {font-size:14px;color:#41519A;font-weight:bold;padding-left:10px}
.lframe .mm {padding:5px 3px;border:1px solid #ace;border-top:0;overflow:hidden}
.lframe .ml {display:none}
.lframe .mr {display:none}
.lframe .bm {display:none}
.lframe .bl {display:none}
.lframe .br {display:none}


/* 首页图片栏目 */
.imgnews {margin-bottom:4px;_width:100%}
.imgnews .tm {height:23px;line-height:23px;background:#ECF2FC url(bg.gif) 0 -100px;border:#ace 1px solid}
.imgnews .tl {display:none}
.imgnews .tr {display:none}
.imgnews span.tt {font-size:9pt;color:#41519A;font-weight:bold;padding-left:10px}
.imgnews .mm {padding:3px;overflow:hidden;border-left:1px solid #ace;border-right:1px solid #ace}
.imgnews .ml {display:none}
.imgnews .mr {display:none}
.imgnews .bm {height:1px;background:#ace;_overflow:hidden}
.imgnews .bl {display:none}
.imgnews .br {display:none}

/* 今日热门 */
.dayhot .tm {height:24px;line-height:24px;background:#F1F7FC;border-width:0;border-bottom:#E6F1FB 1px solid}
.dayhot .tl {display:none}
.dayhot .tr {display:none}
.dayhot span.tt {font-size:12px;color:#333;font-weight:bold;padding-left:10px}
.dayhot .mm {padding:3px;border-width:0}
.dayhot .ml {display:none}
.dayhot .mr {display:none}
.dayhot .bm {height:1px;background:transparent;_overflow:hidden}
.dayhot .bl {display:none}
.dayhot .br {display:none}

.dateR {float:right;padding-right:5px}
.moreR {float:right;padding-right:8px;_margin-top:4px}

/* 网站导航 */
#siteNav { padding:5px;overflow:auto;_zoom:1}
.navChild {padding-left:25px}
.navChild ul {list-style:none; margin:0; padding:0; line-height:150%; }
.navChild ul li {float:left}

/* 标题图片 */
.imgList {padding:6px 0;display:block;text-align:center;line-height:1.8;overflow:hidden}
.imgList ul {list-style:none; margin:0; padding:0}
.imgList li {float:left;}
.imgList li img, a.imgLink img {background:#FFF;padding:3px; border:1px solid #ddd;margin:auto;display:block;_vertical-align:bottom}
a.imgLink {margin:5px auto; line-height:1.8}
.imgList li a:hover img, a.imgLink:hover img {border:1px solid #ace; background:#f6f6f6; padding:3px}

/* 下载链接 */
#softLinks {list-style:none; margin:0; padding:0 10px;line-height:1.5}
#softLinks li {padding-left:18px; background:url(iwms.gif) no-repeat 0 -200px}

/* 简介显示时 */
.summary {}
.summary .cont {color:#666;position:relative;overflow:hidden}
.summary .title {font-size:14px; font-weight:bold;background:#F0FaFF;padding:2px;overflow:hidden;position:relative}
.summary .sum {padding:3px 15px}
.summary .foot {padding:3px 15px;color:#999;overflow:hidden}
.summary .foot span {color:#FF890C;padding-right:40px}
.summary .imgDiv {margin:10px}
.summary .imgDiv img {display:inline}
.summary .hr {clear:both;margin:5px 0}

/* 搜索结果 */
.sResult {}
.sResult .title {padding:5px 0;width:100%}
.sResult .title a {text-decoration:underline;font-size:14px;font-weight:bold}
.sResult .sum {padding:3px 15px}
.sResult .foot {padding:3px 15px;color:#999}
.sResult .foot span {color:#FF890C;padding-right:20px}


.wrapper {overflow:hidden}
.tl, .bl { float:left}
.tr, .br { float:right}
.ml, .l { float:left;padding-bottom:10000px;margin-bottom:-10000px}
.mr, .r { float:right;padding-bottom:10000px;margin-bottom:-10000px}

/* 新添加样式表 */
.vldMsg {display:none;border:1px solid #ddd;background:infobackground;padding:4px;color:red}

/* 评论 */
.reCont .reHead {color:#666;background:#fcfcfc;border-bottom:1px solid #ace;padding:3px 5px}
.reCont .reLayer {float:right;color:#999;font-size:12px}
.reCont .reBody {padding:5px 10px 5px 20px;line-height:1.5;word-break:break-all}
.reCont .reFun {background:url(bg.gif) repeat-x 0 -400px;height:25px;line-height:25px;padding-left:20px}
.reCont .reName {font-weight:bold}
.reCont .reDate {color:#999;font-size:12px}
.reCont fieldset {border:1px solid #e3e3e3;margin-bottom:5px}
.reCont fieldset div {padding:5px;color:#999}
.reCont legend {background:#f7fdff;border:1px solid #e3e3e3;padding:1px 5px}

.reCont2 .reFun {background:url(bg.gif) repeat-x 0 -500px;height:25px;line-height:25px;padding-left:20px}
.reCont2 .reFoot {background:#E7F2FB;height:1px;_overflow:hidden}

/* 表情 */
.face1, .face2, .face3, .face4, .face5, .face6, .face7, .face8, .face9, .face10, .face11, .face12, .face13, .face14, .face15, .face16, .face17, .face18 {
	background:url(face.gif) no-repeat 0 0;width:15px; height:15px;
}
.face2 {background-position:-30px 0}
.face3 {background-position:-60px 0}
.face4 {background-position:-90px 0}
.face5 {background-position:-120px 0}
.face6 {background-position:-150px 0}
.face7 {background-position:-180px 0}
.face8 {background-position:-210px 0}
.face9 {background-position:-240px 0}
.face10 {background-position:-270px 0}
.face11 {background-position:-300px 0}
.face12 {background-position:-330px 0}
.face13 {background-position:-360px 0}
.face14 {background-position:-390px 0}
.face15 {background-position:-420px 0}
.face16 {background-position:-450px 0}
.face17 {background-position:-480px 0}
.face18 {background-position:-510px 0}

/* ajax信息 */
.aj_msg {position:absolute;padding:4px 5px;border:1px solid #CAD9EA;background:#fff;color:#404040;font:9pt 宋体 arial;white-space:nowrap}
.aj_msgTop {background:#fff;color:#999}
.aj_form {display:none;position:absolute;background:#fff url(bg.gif) repeat-x 0 -600px;border:1px solid #CAD9EA;padding:5px}
.aj_title {font-weight:bold;padding:4px 0 5px 20px;margin-bottom:10px;border-bottom:1px solid #9ef}
.aj_close {text-align:right;padding-right:10px}



/* digg */
#digg {float:right;clear:both;padding:10px}
.digg {width:51px;margin:0;text-align:center;list-style:none outside none;padding:0}
.digg1 {background:url(digg.gif);height:52px;line-height:52px;font-size:16px;color:#736948;font-family:sans-serif;font-weight:bold}
.digg2 {margin-top:2px;height:25px;line-height:25px;font-size:12px;float:left;width:51px}
.digg2 a {display:block;background:url(digg.gif) -100px 0;color:#0F5CC3;text-decoration:none}
.digg2 a:hover {background:url(digg.gif) -200px 0;color:#333}

/* 列表中的digg */
.diggC {float:left;padding:0 5px 5px 5px}
.diggC .digg1 {background:url(digg.gif) -500px 0;height:40px;line-height:40px}

.diggC .digg2 {height:22px;line-height:22px}
.diggC .digg2 a {background:url(digg.gif) -600px 0}
.diggC .digg2 a:hover {background:url(digg.gif) -700px 0}


/* 相邻新闻链接 */
.nearNews {color:#999;padding:5px 0;clear:both;overflow:hidden;_zoom:1; line-height:22px; padding-bottom:20px;}
.nextNews, .prevNews {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.prevNews {float:left;width:50%}
.nextNews {text-align:right}
.prevNews a {background:url(iwms.gif) no-repeat 0 -400px;padding:0 20px;float:left}
.nextNews a {background:url(iwms.gif) no-repeat right -450px;padding:0 20px;float:right}
.fav {background:url(iwms.gif) no-repeat 0 -500px;padding-left:20px}
.mail {background:url(iwms.gif) no-repeat 0 -550px;padding-left:20px}
.print {background:url(iwms.gif) no-repeat 0 -600px;padding-left:20px}
.edit {background:url(iwms.gif) no-repeat 0 -650px;padding-left:20px}

/* 热门标签 */
.hotTags {text-align:left;line-height:1.5}
.hotTags a {margin-right:6px;word-break:break-all}

/* 美化select */
a.sel {position:absolute;color:#333;font-size:12px;border:1px solid #5B9BE1;background:url(btnBg.gif) no-repeat right -50px;text-indent:5px;cursor:pointer;overflow:hidden;text-decoration:none !important}
a.sel span {display:block;white-space:nowrap;line-height:22px;margin-right:20px;overflow:hidden}
ul.sel {position:absolute;display:block;border:1px solid #999;border-top:0;margin:0;padding:0;list-style:none}
ul.sel li {background:#fff;color:#666;font-size:12px;line-height:22px;cursor:pointer;text-indent:5px;overflow:hidden;white-space:nowrap}
ul.sel li.over {background:#f0f0f0;color:#333}
ul.sel li.chk {background:#DFEDFA;color:#333}


/* 讨论区栏目 */
.psFrm {margin-bottom:4px}
.psFrm .tm {height:25px;line-height:25px;padding:0 10px;background:url(bg.gif) repeat-x;border:1px solid #ace}
.psFrm .tl {display:none}
.psFrm .tr {display:none}
.psFrm span.tt {color:#41519A}
.psFrm .mm {background:#fff;padding:3px;border-left:1px solid #ace;border-right:1px solid #ace}
.psFrm .ml {display:none}
.psFrm .mr {display:none}
.psFrm .bm {height:1px;background:#ace;_overflow:hidden}
.psFrm .bl {display:none}
.psFrm .br {display:none}

/* 讨论区显示内容列表 */
.psCont {width:100%}
.psCont div.psTitle {font-size:14px;font-weight:bold;background:#f9fcff url(post.gif) no-repeat left 0;border-bottom:1px solid #ccc;line-height:1.5em;padding:3px 10px 3px 24px}
.psCont div.psTitle a, .psCont legend a {}
.psCont div.psBody {font-size:14px;padding:5px 10px 5px 20px;word-break:break-all}
.psCont div.psFun {background:url(bg.gif) repeat-x 0 -400px;height:25px;line-height:25px;padding-left:20px}
.psCont span.psName {color:#f00;font-size:12px; background:url(post.gif) no-repeat left -100px;padding:0 10px 0 20px;line-height:1.6em;margin-left:10px}
.psCont span.psDate {color:#999;font-size:12px;background:url(post.gif) no-repeat left -150px;padding:0 10px 0 20px;line-height:1.6em}
.psCont span.psSort {color:#999;font-size:12px;background:url(post.gif) no-repeat left -200px;padding:0 10px 0 20px;line-height:1.6em}
.psCont span.psHits {color:#999;font-size:12px;background:url(post.gif) no-repeat left -550px;padding:0 10px 0 20px}
.psCont span.psReply {color:#999;font-size:12px;background:url(post.gif) no-repeat left -500px;padding:0 10px 0 20px}
.psCont fieldset {border:1px solid #e3e3e3;margin-bottom:5px;padding:0 10px}
.psCont fieldset div {padding:0 0 4px 0}
.psCont legend {font-size:12px;background:#f7fdff url(post.gif) no-repeat left -50px;padding:1px 5px;padding-left:20px;border:1px solid #e3e3e3}
.psCont legend a {color:#666}
.psCont fieldset .psPBody {display:none;color:#999}

/* 讨论区只显示标题列表 */
.psCont2 thead td {font-size:12px;font-weight:bold;text-align:center;background:#fdfdfd;color:#666}
.psCont2 tr {background-color:#fff}
.psCont2 tr td {border-bottom:1px solid #f3f3f3;border-top:1px solid white;line-height:1.5em}
.psCont2 td.psTitle {font-size:14px;background:transparent url(post.gif) no-repeat left 0;background-color:inherit;padding:3px 10px 3px 24px}
.psCont2 td.psName, .psCont2 td.psDate, .psCont2 td.psHits, .psCont2 td.psReply {color:#666;font-size:12px;text-align:center}

.psCont2 tr.psBg2 {background-color:#fafcfd}

.psCont div.psFix div.psTitle , .psCont2 tr.psFix td.psTitle {background-position:left -600px}

/* 讨论区分类介绍 */
.psIntro .sName {border:1px solid #ddd;;padding:0 10px;font-weight:bold;float:left;line-height:25px;background:url(post.gif) no-repeat right -350px;padding-right:20px;cursor:pointer}
.psIntro .sBlank {border-bottom:1px solid #ddd;height:26px;overflow:hidden;line-height:26px;text-align:right;padding-right:10px}
.psIntro .sIntro {display:none;border:1px solid #ddd; border-top-width:0;padding:5px;color:#999;font-size:12px;text-align:left;overflow:hidden;_zoom:1}
.psIntro .sIntro * {font-size:12px}
.psIntro .sIntro a {color:#666}

/* 取父帖内容图标 */
.psOpen, .psClose {display:block;width:20px;height:20px;background:url(post.gif) center -250px}
.psClose {background:url(post.gif) center -300px}

/* 讨论区返回链接 */
.psStep {margin:10px 5px}
.psStep a {padding-left:20px;line-height:1.5em;background:url(post.gif) no-repeat left -450px}
.psStep a.stFirst {background:none;padding-left:0}

/* 讨论区选择列表方式 */
.psSelList {background:url(post.gif) no-repeat 0 -750px;padding-left:20px}
.psSelList2 {background:url(post.gif) no-repeat 0 -800px;padding-left:20px}

/* 讨论区热门列表 */
ul.pl { list-style:none outside none; margin:0; padding:0}
ul.pl li {line-height:22px;padding-left:15px; background:url(iwms.gif) no-repeat 0 0}
ul.pl li img {_margin:6px 0}

.psR {float:right;color:#666;font-size:12px}

.shadow {background:#ddd}

/* 管理菜单 */
.popAdm a {display:block;color:#666;line-height:20px;font-size:12px}
.popFix a {display:block;color:#666;line-height:20px;font-size:12px;padding-left:20px;background:transparent url(post.gif) no-repeat left -700px}
.popFix a.psChk {background-position:left -650px}
